/*
Theme Name: funkaar
Theme URI: https://riode.org/
Author: D-THEMES
Author URI: https://riode.org/about-me/
Description: Riode Responsive WordPress + eCommerce Theme.
Version: 1.0
Template: riode
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/* ===============================
   Helvetica Neue Custom Font for Riode
   =============================== */
.woocommerce-loop-product__title{color:#fff!important}
div.wpforms-container-full:not(:empty){margin:0px;}
div.wpforms-container-full .wpforms-form textarea.wpforms-field-large{height:70px!important;}
.price {
  font-size: calc(1.6rem * var(--rio-typo-ratio,1));
  font-weight: 600;
  letter-spacing: -0.025em;
  color: #b1afaf;
}

.mobile_logo {
  display: none !important;
}

@media (max-width: 768px) {
  .mobile_logo {
    display: block !important;
  }
}
.toolbox .show-info {
    color: #f1f1f1;
    font-size: calc(1.4rem * var(--rio-typo-ratio, 1));
}
.show-info span {
     color: #f1f1f1;
}
.btn-primary.btn-outline {
    color: #f1f1f1;
    border-color: #f1f1f1;
    background-color: transparent;
}
.toolbox {
    color: #f1f1f1;
}
.select-box select{color:#f1f1f1;}
p.price {
    display: block;
    margin-bottom: 1rem;
    color: #fff;
    font-size: calc(3rem * var(--rio-typo-ratio, 1));
    font-weight: 700;
    line-height: 1;
}

.single_add_to_cart_button, .product-buy-now{
  
    color: #000;
    background: #ebebeb;
}
.quantity button{color:#fff;}
.quantity .qty{color:#fff;}
.related h2, .up-sells h2, .cross-sells h2, .post-single .title{color:#fff;}
.cart_item{color:#fff!important;}
	.woocommerce-cart-form__contents td.product-price{color:#fff!important;}
.cart_item > .product-name {
  color: #fff;
}
.cart-information th{color: #fff;}
.cart-information .cart-subtotal td{color: #fff;}
.woocommerce-cart-form__contents td.product-subtotal{color: #fff;}
.order-total{color:#fff;}
.btn-dark {
  color: #fff!important;
  border-color:#f1f1f1;
  background-color:#797979!important;
}
.shop_table thead th{ color: #f1f1f1!important;}
.shop_table thead td{ color: #f1f1f1!important;}
.woocommerce-checkout-review-order h4, .woocommerce-checkout-review-order .cart-subtotal th, .woocommerce-checkout-review-order .order-total th{ color: #f1f1f1!important;}
.woocommerce-checkout-review-order .cart_item td{ color: #f1f1f1!important;}
.woocommerce-checkout-review-order .cart-subtotal td{ color: #f1f1f1!important;}
.select2-container--default .select2-selection--single{background:none;}
.woo-page-header .breadcrumb {
  color: #a4a1a1;
}
.checkout-inline-error-message{color:#f7cccc;}
.woocommerce-order-overview .overview-item strong{color:#fff!important}




@charset "UTF-8";
mark {
  color:inherit;
  background:none
}
.input-text::placeholder {
  color:inherit
}
.form-row {
  line-height:1
}
.form-row p {
  line-height:1.86
}
.form-row textarea {
  padding-top:1.5rem
}
.form-row label:not(.checkbox) {
  display:inline-block;
  margin-bottom:1rem;
  padding-left:2px;
  line-height:0.9;
  text-transform:capitalize
}
.form-row .required {
  text-decoration:none
}
.select2-container {
  margin-bottom:0.4rem
}
@media (min-width:576px) {
  p.form-row-first,
  p.form-row-last {
    width:50%
  }
  .woocommerce-checkout .login .form-row-first {
    padding-right:10px
  }
  .woocommerce-checkout .login .form-row-last {
    padding-left:10px
  }
}
.lost_reset_password .form-row {
  width:100%
}
.cart-title,
.woocommerce-checkout h3,
.woocommerce-order-details__title,
.yith-wcwl-share-title {
  margin-bottom:2.5rem;
  font-size:calc(1.8rem * var(--rio-typo-ratio,1));
  font-weight:700;
  letter-spacing:-0.01em;
  text-transform:uppercase
}
.woocommerce-MyAccount-navigation>ul,
.woocommerce-shipping-methods,
.wc_payment_methods,
ul.shop_table,
.woocommerce-error {
  padding:0;
  margin:0;
  list-style:none
}
.wc_payment_methods .payment_box p {
  margin-bottom:0
}
.cart-information,
.woocommerce-checkout-review-order,
.payment-box {
  padding:3rem;
  margin-bottom:2rem;
  border:1px solid #e1e1e1;
  border-radius:2px;
  line-height:2
}
@media (max-width:479px) {
  .cart-information,
  .woocommerce-checkout-review-order,
  .payment-box {
    padding:3rem 2rem
  }
}
.woocommerce-shipping-fields,
.woocommerce-checkout-review-order {
  margin-bottom:3rem
}
.shop_table ul>li,
.woocommerce-checkout-review-order ul>li {
  line-height:1.4;
  margin-bottom:0;
  padding-bottom:1.4rem
}
.shop_table ul>li:last-child,
.woocommerce-checkout-review-order ul>li:last-child {
  padding-bottom:0
}
.shop_table ul,
.woocommerce-checkout-review-order ul {
  padding-top:5px;
  padding-bottom:5px
}
.woo-page-header {
  padding-top:1.7rem;
  border-top:1px solid #e1e1e1
}
.woo-page-header .breadcrumb {
  padding:2.5rem 0;
  justify-content:center;
  font-size:calc(2rem * var(--rio-typo-ratio,1));
  font-weight:700;
  letter-spacing:-0.025em;
  line-height:1.63;
  text-transform:uppercase;
  color:#fff
}
.woo-page-header .breadcrumb a {
  opacity:1
}
.woo-page-header .breadcrumb a:hover,
.woo-page-header .breadcrumb a:focus {
  color:var(--rio-primary-color)
}
.woo-page-header .breadcrumb li {
  display:inline-flex;
  align-items:center
}
.woo-page-header .current a {
  color:var(--rio-primary-color)
}
.woo-page-header .current + li {
  color:#fff
}
.woo-page-header .disable {
  pointer-events:none
}
.woo-page-header .delimiter {
  margin:0 1.4rem 0 2rem;
  opacity:1;
  font-family:var(--fa-style-family-classic,"Font Awesome 6 Free");
  color:#ccc
}
.woo-page-header .delimiter:before {
  content:""
}
.woo-page-header + .main.pt-lg {
  padding-top:1.7rem
}
@media (max-width:479px) {
  .woo-page-header .breadcrumb {
    font-size:calc(1.8rem * var(--rio-typo-ratio,1))
  }
}
.shop_table {
  margin-bottom:0;
  text-align:left;
  border-collapse:separate
}
.shop_table td,
.shop_table th {
  padding:1.5rem 1rem 1.5rem 0;
  border-top:1px solid #e1e1e1;
  border-bottom:none;
  vertical-align:middle
}
.shop_table>tbody {
  border-bottom:1px solid #e1e1e1
}
.shop_table thead th {
  padding:0.3rem 0;
  border-top:0;
  color:#fff;
  font-size:calc(1.6rem * var(--rio-typo-ratio,1));
  font-weight:600;
  line-height:1.875
}
.shop_table .product-thumbnail {
  position:relative;
  width:11rem;
  margin:auto;
  max-width:11rem
}
.shop_table .product-price {
  max-width:200px;
  color:#fff;
  font-weight:600;
  white-space:nowrap
}
.shop_table .product-price del {
  color:#aaa
}
.shop_table .product-subtotal {
  width:85px
}
.shop_table .product-quantity {
  max-width:135px
}
.shop_table .product-stock-status {
  white-space:nowrap

}
.shop_table .product-name .variation {
  display:flex;
  align-items:center;
  flex-wrap:wrap;
  margin:0
}
.shop_table .product-name dd {
  margin:0 7px 0 0
}
.shop_table .product-name dd p {
  display:inline-block
}
.shop_table .product-name dd:not(:last-child):after {
  content:","
}
.shop_table .product-name p {
  margin:0
}
.shop_table .product-name dt,
.shop_table .product-name dd,
.shop_table .product-name p {
  font-size:12px;
  font-weight:400;
  color:#999
}
.shop_table .product-name dt {
  margin:0 5px 0 0;
  font-weight:600
}
.shop_table .product-name h3 {
  font-size:calc(1.4rem * var(--rio-typo-ratio,1))
}
.shop_table .remove {
  display:flex;
  align-items:center;
  justify-content:center;
  width:23px;
  height:23px;
  z-index:3;
  background:#fff;
  color:#fff;
  border:1px solid #ccc;
  font-size:calc(1.2rem * var(--rio-typo-ratio,1));
  line-height:13px;
  text-align:center;
  border-radius:50%
}
.shop_table .remove:hover {
  color:var(--rio-primary-color,#27c)
}
.shop_table td.product-remove {
  padding-right:0
}
.shop_table .btn-link + .btn-link {
  margin-left:0.5rem
}
.shop_table .product-add-to-cart .button {
  margin:0.5rem;
  width:calc(13rem * var(--rio-typo-ratio,1));
  padding:12px;
  font-size:calc(1.2rem * var(--rio-typo-ratio,1))
}
.shop_table .blockOverlay {
  background:#f6f7f9!important
}
td.product-add-to-cart {
  font-size:calc(1.2rem * var(--rio-typo-ratio,1));
  text-align:center
}
td.product-add-to-cart span + .button {
  margin-top:0.5rem;
  margin-bottom:0.5rem
}
ul.shop_table td.label {
  padding:5px;
  text-align:right
}
ul.shop_table td.value {
  padding:5px;
  text-align:left
}
ul.shop_table .product-name h3 {
  margin-bottom:1rem
}
.shop_table a.product-thumbnail {
  padding-right:1rem;
  display:inline-block;
  vertical-align:middle
}
.shop_table .quantity {
  margin:0
}
.shop_table .quantity button,
.shop_table .quantity .qty {
  border-color:#eee
}
.woocommerce-cart-form__contents tbody,
.cart-information tbody {
  border-bottom:0
}
.shop_table .product-quantity .label,
.cart_totals .woocommerce-shipping-totals th,
.select2-selection__arrow b {
  display:none
}
.shipping-calculator-form select {
  max-width:100%;
  color:#fff;
  border-color:#e3e3e3
}
.woocommerce-cart-form__contents td,
.woocommerce-cart-form__contents th {
  padding-top:2rem;
  padding-bottom:2rem
}
.woocommerce-cart-form__contents thead th {
  padding:0.2rem 0 1.8rem;
  font-size:calc(1.3rem * var(--rio-typo-ratio,1));
  font-weight:700;
  line-height:1;
  letter-spacing:-0.025em;
  text-transform:uppercase;
  color:#fff
}
.woocommerce-cart-form__contents .product-thumbnail {
  position:relative;
  padding-right:2rem;
  width:12rem;
  max-width:12rem
}
.woocommerce-cart-form__contents .product-price {
  width:13.2rem
}
.woocommerce-cart-form__contents th.product-price {
  font-weight:700;
  color:#f1f1f1
}
.woocommerce-cart-form__contents td.product-price {
  font-weight:400;
  color:#fff
}
.woocommerce-cart-form__contents .product-quantity {
  width:17.7rem
}
.woocommerce-cart-form__contents .product-subtotal {
  width:11rem
}
.woocommerce-cart-form__contents .product-close {
  padding:0;
  width:2.3rem
}
.woocommerce-cart-form__contents .product-name {
  font-weight:600
}
.woocommerce-cart-form__contents td.product-subtotal {
  padding:0;
  font-weight:600;
  font-size:calc(1.4rem * var(--rio-typo-ratio,1));
  color:#fff
}
@media (max-width:991px) {
  .woocommerce-cart-form {
    margin-bottom:2rem
  }
}
@media (max-width:767px) {
  .woocommerce-cart-form tbody {
    display:block
  }
  .woocommerce-cart-form tr,
  .woocommerce-cart-form td {
    display:block
  }
  .woocommerce-cart-form td.actions {
    border-top:none
  }
  .woocommerce-cart-form .cart_item {
    position:relative;
    display:flex;
    flex-direction:column;
    align-items:center;
    padding:4rem 2rem 2.5rem;
    border:1px solid #e1e1e1;
    text-align:center
  }
  .woocommerce-cart-form .cart_item td {
    border:none;
    padding:0;
    margin-bottom:5px;
    text-align:center
  }
  .woocommerce-cart-form .cart_item + .cart_item {
    border-top:none
  }
  .woocommerce-cart-form .cart_item .product-remove {
    position:absolute;
    right:15px;
    top:15px
  }
  .woocommerce-cart-form__contents thead {
    display:none
  }
  .woocommerce-cart-form__contents .remove {
    position:absolute;
    top:20px;
    right:20px
  }
}
.cart_totals .woocommerce-shipping-methods {
  margin-bottom:1.1rem
}
.select2-container--default .select2-selection--single {
  padding:5.5px 6px;
  height:auto;
  border-color:#e1e1e1;
  background:#fff;
  font-size:calc(1.4rem * var(--rio-typo-ratio,1));
  border-radius:2px
}
.shipping .select2-container--default .select2-selection--single {
  background:#fff
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  color:#fff
}
.select2-dropdown {
  border-color:#e1e1e1
}
.select2-selection__arrow:before {
  content:"";
  position:relative;
  right:4px;
  font-family:"riode";
  font-size:1.1rem;
  font-weight:900;
  line-height:41px
}
.shipping input.input-text {
  padding:0.95rem 1.4rem;
  min-height:4.1rem;
  background:#fff;
  color:#fff;
  font-size:calc(1.3rem * var(--rio-typo-ratio,1))
}
.shop_table tfoot th,
.cart-subtotal>th,
.shipping>th {
  font-weight:inherit
}
.order-total {
  color:#fff;
  line-height:2.5
}
.order-total strong {
  font-weight:700;
  font-size:calc(2rem * var(--rio-typo-ratio,1));
  letter-spacing:-0.01em
}
.order-total td,
.cart-subtotal td,
.cart_item>.product-total,
.woocommerce-checkout-review-order-table [type="hidden"] + label {
  text-align:right
}
.checkout-button {
  width:100%;
  padding:1em 5px
}
#cart_coupon_box {
  width:100%
}
.form-coupon {
  padding:0
}
.form-coupon .button {
  padding:1.4rem 2.85rem;
  border-width:1px;
  border-radius:2px
}
.form-coupon .input-text {
  flex:1;
  padding:1.4rem 1.6rem 1.2rem;
  line-height:1;
  letter-spacing:-0.025em;
  border:0;
  border-bottom:1px solid #e1e1e1;
  color:#f1f1f1
}
.form-coupon .input-text:focus {
  border:0;
  border-bottom:1px solid #222
}
.cart-actions {
  display:flex;
  align-items:center;
  justify-content:space-between;
  margin-bottom:3.6rem;
  flex-wrap:wrap
}
.cart-actions .btn {
  border-radius:2px
}
.cart-actions .wc-action-btn {
  padding:1.4rem 2.9rem;
  border-width:1px
}
.cart-actions .wc-action-btn[disabled] {
  opacity:0.4
}
.cart-actions .continue-shopping {
  padding:1.3rem 2.6rem
}
.cart-actions .continue-shopping i {
  margin-right:8px;
  margin-bottom:2px;
  font-size:20px
}
.cart-information th {
  font-weight:600;
  font-size:calc(1.6rem * var(--rio-typo-ratio,1));
  color:#fff
}
.cart-information td {
  padding:0
}
.cart-information .woocommerce-shipping-totals h4 {
  margin-bottom:2.2rem;
  font-size:calc(1.6rem * var(--rio-typo-ratio,1));
  font-weight:600;
  letter-spacing:-0.01em
}
.cart-information .cart-subtotal td {
  font-size:calc(1.4rem * var(--rio-typo-ratio,1));
  font-weight:600;
  color:#fff
}
.woocommerce-shipping-calculator .form-row-wide {
  margin-bottom:1.5rem
}
.woocommerce-shipping-destination {
  font-size:calc(1.5rem * var(--rio-typo-ratio,1));
  line-height:1.4
}
.wc-proceed-to-checkout .button,
.woocommerce-checkout-review-order .button {
  border-radius:2px;
  border-color:#333;
  background-color:#333
}
.wc-proceed-to-checkout .button:hover,
.wc-proceed-to-checkout .button:focus,
.woocommerce-checkout-review-order .button:hover,
.woocommerce-checkout-review-order .button:focus {
  border-color:#444;
  background-color:#444
}
.shipping-calculator-form {
  display:block!important
}
.shipping-calculator-form .button {
  padding:1.15rem 2.2rem;
  border-radius:2px;
  border-width:1px
}
.cart-empty-page i.cart-empty {
  margin-bottom:3rem;
  font-size:8rem;
  color:#aaa
}
.cart-empty-page .woocommerce-info {
  font-size:calc(1.6rem * var(--rio-typo-ratio,1));
  font-weight:600;
  color:#777
}
.cart-empty-page .button {
  border-radius:2px
}
.cross-sells {
  margin-top:4rem
}
.cross-sells h2 {
  font-size:calc(2rem * var(--rio-typo-ratio,1))
}
.wishlist-title h2 {
  display:inline-block;
  margin-bottom:0;
  vertical-align:middle;
  margin-right:1rem;
  font-size:calc(2.4rem * var(--rio-typo-ratio,1))
}
.wishlist-title .show-title-form {
  vertical-align:middle
}
@media (min-width:992px) {
  .wishlist-title:not(:hover) .show-title-form {
    opacity:0
  }
}
.wishlist-title input,
.wishlist-title .btn,
.hidden-title-form input,
.hidden-title-form .btn {
  margin:1rem 1rem 1rem 0;
  vertical-align:middle
}
.wishlist-title-with-form h2:hover {
  text-decoration:underline
}
.hidden-title-form .form-control {
  display:inline-block;
  width:auto;
  max-width:100%
}
.yes-js #yith-wcwl-form .hidden-title-form {
  display:none
}
.wishlist-out-of-stock {
  color:var(--rio-secondary-color,#d26e4b)
}
.wishlist-in-stock {
  color:var(--rio-primary-color,#27c)
}
.wishlist_table th {
  text-transform:uppercase
}
.yith-wcwl-share {
  display:flex;
  align-items:center;
  margin-top:2rem
}
.yith-wcwl-share-title {
  line-height:3rem;
  margin:0 2rem 0 0
}
ul.shop_table {
  border:1px solid #e1e1e1;
  text-align:center
}
ul.shop_table .product-thumbnail {
  margin-bottom:1rem
}
ul.shop_table li {
  position:relative;
  padding:4rem 0
}
ul.shop_table>li:not(:first-child) {
  border-top:1px solid #e1e1e1
}
ul.shop_table .product-remove {
  position:absolute;
  right:1.5rem;
  top:1.5rem;
  font-size:1.7rem
}
ul.shop_table .product-remove a {
  padding:0.5rem
}
ul.shop_table td {
  border-top:0;
  width:50%
}
ul.shop_table .product-add-to-cart {
  margin-top:2rem
}
ul.shop_table .wishlist-empty {
  margin-top:2rem
}
ul.shop_table.mobile .remove {
  position:absolute;
  right:-9px;
  top:-9px
}
ul.shop_table.mobile .item-details {
  margin-top:2rem
}
.shop_table.wishlist_view.mobile tr {
  display:flex;
  justify-content:center
}
.shop_table.wishlist_view.mobile td {
  width:auto
}
.shop_table.wishlist_view.mobile table {
  margin-bottom:0
}
.yith-wcwl-after-share-section {
  margin-left:15px
}
.wishlist_table {
  border-collapse:collapse
}
.wishlist_table td>* {
  margin-right:1rem
}
.wishlist_table td>*:last-child {
  margin-right:0
}
.wishlist_table td.product-thumbnail {
  max-width:12rem;
  width:12rem;
  padding-right:2rem
}
.wishlist_table .product-name {
  max-width:16rem
}
.wishlist_table .product-price>* {
  margin-right:0
}
.wishlist_table .wishlist-empty {
  border-bottom:0
}
.wishlist_table .wishlist-empty td {
  padding:1rem;
  text-align:center;
  font-weight:600;
  border:0
}
.wishlist_table .wishlist-empty .button {
  margin-top:1rem;
  width:20rem
}
.wishlist_table .wishlist-empty .empty-icon {
  font-size:100px;
  color:#d3d3d4
}
.wishlist_table .product-remove {
  width:2.3rem
}
@media (max-width:767px) {
  .wishlist_table .product-name {
    max-width:none;
    padding:0 1rem
  }
  .wishlist_table li .product-add-to-cart {
    margin-top:0
  }
  .yith_wcwl_wishlist_footer .social-icon {
    margin:3px 10px
  }
}
.riode-account-title {
  margin-bottom:4rem;
  font-size:3rem;
  font-weight:700;
  line-height:1.33;
  letter-spacing:-0.025em;
  text-align:center
}
.woocommerce-MyAccount-navigation-link>a {
  display:block;
  border-bottom:1px solid #eee;
  padding:1rem 2px
}
.woocommerce-MyAccount-navigation-link.is-active>a {
  color:var(--rio-primary-color,#27c)
}
.woocommerce-MyAccount-navigation-link.is-active>a:before {
  content:"";
  font-family:"riode";
  margin-right:8px
}
.woocommerce-MyAccount-content p,
.customer-details p {
  line-height:2.15
}
.woocommerce-MyAccount-content .woocommerce-info .button {
  margin-right:2rem
}
.woocommerce-MyAccount-content .myaccount-content {
  padding-top:5px
}
.myaccount-content a:not(.button):not(.btn) {
  color:var(--rio-primary-color,#d26e4b)
}
.myaccount-content a:not(.button):not(.btn):hover {
  text-decoration:underline
}
.woocommerce-orders-table {
  border:1px solid #eee;
  border-radius:2px
}
.woocommerce-orders-table .order:nth-child(2n) {
  background-color:#f4f4f4
}
.woocommerce-orders-table td {
  border-bottom:none
}
.woocommerce-orders-table td,
.woocommerce-orders-table th {
  border-top:none
}
.woocommerce-orders-table td:first-child,
.woocommerce-orders-table th:first-child {
  padding-left:1rem
}
.woocommerce-orders-table thead th {
  padding:1.5rem 0;
  background-color:#f4f4f4
}
.woocommerce-Address .woocommerce-column__title,
.woocommerce-Address h2,
.woocommerce-customer-details .woocommerce-column__title,
.woocommerce-customer-details h2 {
  margin-bottom:1.7rem;
  font-size:calc(2rem * var(--rio-typo-ratio,1));
  font-weight:700;
  line-height:1;
  letter-spacing:-0.025em;
  text-transform:uppercase
}
.woocommerce-Address .edit,
.woocommerce-customer-details .edit {
  margin-top:2rem
}
.woocommerce-Address address,
.woocommerce-customer-details address {
  font-style:normal;
  line-height:2.15
}
.woocommerce-customer-details address .woocommerce-customer-details--phone {
  margin-bottom:3rem
}
.woocommerce-customer-details>address {
  margin-bottom:3rem;
  padding-bottom:4rem;
  border-bottom:1px solid #e1e1e1
}
.edit-account .woocommerce-form-row em {
  font-style:normal;
  font-size:smaller
}
.edit-account fieldset {
  margin:4rem 1rem 2rem;
  border:1px solid #e1e1e1;
  padding:1rem 2rem
}
.edit-account legend {
  color:#fff
}
.page-content .woocommerce-form-login__rememberme {
  margin-right:2rem
}
.checkout_coupon {
  margin-bottom:2rem
}
.checkout_coupon .form-coupon {
  height:auto
}
.checkout_coupon .form-coupon .button {
  margin-left:2rem
}
.woocommerce-checkout .woo-page-header {
  margin-bottom:0
}
.woocommerce-checkout .woocommerce-form-login-toggle + .woocommerce-form-login>p:first-child {
  width:100%
}
.woocommerce-checkout .woocommerce-form-login-toggle + .woocommerce-form-login .woocommerce-form-login__submit {
  padding:1.4rem 3.5rem;
  border-radius:3px
}
.woocommerce-checkout .woocommerce-form-login-toggle + .woocommerce-form-login .social-login {
  display:flex;
  align-items:center;
  margin-left:1.5rem
}
.woocommerce-checkout .woocommerce-form-login-toggle + .woocommerce-form-login .title {
  margin-right:1.5rem;
  font-size:calc(1.4rem * var(--rio-typo-ratio,1));
  color:#fff
}
.woocommerce-checkout .woocommerce-form-login-toggle + .woocommerce-form-login .title:before,
.woocommerce-checkout .woocommerce-form-login-toggle + .woocommerce-form-login .title:after {
  display:none
}
.woocommerce-checkout .woocommerce-form-login-toggle + .woocommerce-form-login .lost_password {
  float:right
}
.woocommerce-checkout .woocommerce-form-login-toggle + .woocommerce-form-login .woocommerce-form-login__submit {
  background:#222;
  border-color:#222
}
.woocommerce-checkout .woocommerce-form-login-toggle + .woocommerce-form-login .woocommerce-form-login__submit:hover {
  background-color:#444;
  border-color:#444
}
.woocommerce-shipping-fields {
  margin-bottom:4rem
}
.woocommerce-account-fields {
  margin-bottom:3.6rem
}
.woocommerce-billing-fields {
  padding-top:0.5rem;
  margin-bottom:2.2rem
}
.woocommerce-billing-fields h3 {
  margin-bottom:0.8rem
}
.woocommerce-shipping-fields h3 {
  color:inherit;
  font-size:calc(1.4rem * var(--rio-typo-ratio,1));
  font-weight:400;
  text-transform:none
}
.woocommerce-account-fields {
  margin-bottom:2.2rem
}
.woocommerce-billing-fields h3,
.woocommerce-additional-fields h3 {
  margin-bottom:1.8rem
}
.woocommerce-checkout-review-order {
  margin-top:0.5rem
}
.woocommerce-checkout-review-order #order_review_heading {
  margin-bottom:1.3rem;
  padding-bottom:2.5rem;
  border-bottom:1px solid #e1e1e1
}
.woocommerce-checkout-review-order .cart_item td {
  color:#f1f1f1
}
.woocommerce-checkout-review-order .cart_item:first-child td {
  border-top:0
}
.woocommerce-checkout-review-order thead th {
  padding:1.2rem 0 1rem;
  line-height:12px
}
.woocommerce-checkout-review-order thead .product-total {
  text-indent:-9999px
}
.woocommerce-checkout-review-order td,
.woocommerce-checkout-review-order th {
  padding:1rem 0;
  line-height:1.2;
  border-top:none
}
.woocommerce-checkout-review-order .cart-subtotal th,
.woocommerce-checkout-review-order .cart-subtotal td {
  padding:2.5rem 0;
  border-top:0;
  border-bottom:1px solid #e1e1e1
}
.woocommerce-checkout-review-order .cart-subtotal td {
  font-size:calc(1.4rem * var(--rio-typo-ratio,1));
  font-weight:600;
  color:#fff
}
.woocommerce-checkout-review-order tbody tr:last-child th,
.woocommerce-checkout-review-order tbody tr:last-child td {
  padding-bottom:2.3rem;
  border-bottom:1px solid #e1e1e1
}
.woocommerce-checkout-review-order h4,
.woocommerce-checkout-review-order .cart-subtotal th,
.woocommerce-checkout-review-order .order-total th {
  font-size:calc(1.6rem * var(--rio-typo-ratio,1));
  font-weight:600;
  color:#fff
}
.woocommerce-checkout-review-order .order-total th {
  padding:2.6rem 0;
  line-height:calc(1.3rem * var(--rio-typo-ratio,1))
}
.woocommerce-checkout-review-order .order-total td {
  line-height:1;
  color:var(--rio-primary-color,#27c)
}
.woocommerce-checkout-review-order .woocommerce-shipping-totals h4 {
  margin-bottom:1.9rem;
  line-height:1.2rem;
  letter-spacing:-0.01em
}
.woocommerce-checkout-review-order .product-name strong {
  font-weight:inherit
}
.woocommerce-checkout-review-order .place-order .button {
  padding:1.65rem 0
}
.woocommerce-checkout-review-order .order-total th,
.woocommerce-checkout-review-order .order-total td {
  border-bottom:1px solid #e1e1e1
}
.woocommerce-shipping-totals td {
  padding:2.5rem 0 1.9rem
}
.woocommerce-checkout-payment {
  padding-top:2.2rem
}
.woocommerce-checkout-payment .wc_payment_methods {
  margin-bottom:3rem;
  padding-bottom:2.4rem;
  border-bottom:1px solid #e1e1e1
}
.woocommerce-checkout-payment .wc_payment_methods li {
  padding-bottom:1.7rem
}
.woocommerce-checkout-payment h4 {
  margin-bottom:1.7rem;
  font-size:calc(1.5rem * var(--rio-typo-ratio,1));
  letter-spacing:-0.025em
}
.order-total td {
  padding:1rem 0
}
.shipping + .order-total th,
.shipping + .order-total td {
  border-top:1px solid #e1e1e1
}
.login-popup .woocommerce-privacy-policy-text p {
  font-size:calc(1.3rem * var(--rio-typo-ratio,1));
  line-height:1.85
}
.woocommerce-privacy-policy-text p {
  padding-top:2.3rem;
  margin-bottom:2.2rem;
  font-size:calc(1.3rem * var(--rio-typo-ratio,1));
  line-height:1.85;
  letter-spacing:.01em
}
.cart_item>.product-name {
  padding-right:3rem;
  color:#fff;
  font-size:calc(1.4rem * var(--rio-typo-ratio,1))
}
.wc_payment_method label {
  font-weight:400;
  letter-spacing:-0.025em
}
.payment_box {
  padding-top:0.7rem;
  padding-left:2.9rem;
  letter-spacing:-0.025em
}
.payment_method_paypal img {
  display:inline-block;
  margin-left:1rem;
  min-width:62px;
  max-width:190px;
  border-radius:3px;
  height:34px;
  box-shadow:0 0 10px 0 rgba(0,0,0,0.1);
  object-fit:cover;
  vertical-align:middle
}
a.about_paypal {
  margin-left:0.8rem;
  color:var(--rio-primary-color)
}
a.about_paypal:hover {
  text-decoration:underline
}
.woocommerce-checkout-review-order .place-order .button,
.payment-box .button {
  width:100%
}
.checkout>div>.col-lg-4 {
  padding-bottom:4rem
}
.woocommerce-checkout h3 {
  margin-bottom:2.8rem
}
.woocommerce-checkout .woocommerce .login {
  flex-wrap:wrap;
  margin-bottom:2rem
}
.woocommerce-checkout .form-footer {
  width:100%
}
.woocommerce-checkout .woocommerce .login .button {
  width:auto
}
.woocommerce-checkout .create-account p:last-of-type {
  margin-bottom:0
}
.woocommerce-terms-and-conditions-wrapper {
  margin-bottom:2.4rem
}
.woocommerce-terms-and-conditions-wrapper .woocommerce-terms-and-conditions-checkbox-text {
  line-height:1.4
}
.woocommerce-terms-and-conditions-wrapper .woocommerce-terms-and-conditions-checkbox-text:before {
  top:auto;
  transform:none
}
.order-failed {
  font-size:calc(1.5rem * var(--rio-typo-ratio,1));
  letter-spacing:-0.01em
}
.order-failed-actions .button {
  border-radius:2px
}
.order-failed-actions .button + .button {
  margin-left:0.5rem
}
.order-success {
  display:inline-flex;
  align-items:center;
  padding:3rem;
  box-shadow:0 5px 20px 0 rgba(0,0,0,0.1);
  font-size:calc(1.4rem * var(--rio-typo-ratio,1));
  border-radius:10px;
  color:#f1f1f1;
  text-align:left
}
.order-success p {
  margin-bottom:0;
  line-height:1;
  letter-spacing:-0.025em
}
.order-success strong {
  display:block;
  margin-bottom:0.5rem;
  text-transform:uppercase;
  font-size:calc(1.8rem * var(--rio-typo-ratio,1));
  color:#fff
}
.order-success svg {
  margin-right:3.2rem;
  width:50px;
  height:50px;
  vertical-align:middle;
  stroke:var(--rio-primary-color,#27c)
}
.woocommerce-order-overview {
  display:flex;
  align-items:center;
  flex-wrap:wrap;
  margin-top:4.8rem;
  margin-bottom:4.9rem;
  list-style:none;
  padding-left:0
}
.woocommerce-order-overview .overview-item {
  position:relative;
  margin-top:2rem;
  font-size:calc(1.4rem * var(--rio-typo-ratio,1));
  line-height:calc(2.4rem * var(--rio-typo-ratio,1))
}
.woocommerce-order-overview .overview-item span {
  text-transform:uppercase
}
.woocommerce-order-overview .overview-item strong {
  display:block;
  font-size:calc(2rem * var(--rio-typo-ratio,1));
  font-weight:600;
  letter-spacing:-0.025em;
  color:#fff;
}
@media (min-width:768px) {
  .woocommerce-order-overview .overview-item:not(:last-child) {
    margin-right:3rem;
    padding-right:3.1rem
  }
  .woocommerce-order-overview .overview-item:not(:last-child):after {
    content:"";
    position:absolute;
    right:0;
    top:50%;
    display:block;
    transform:translateY(-50%);
    width:1px;
    height:42px;
    background:#e1e1e1
  }
}
@media (max-width:991px) {
  .woocommerce-order-overview .overview-item {
    font-size:calc(1.6rem * var(--rio-typo-ratio,1))
  }
}
@media (max-width:767px) {
  .woocommerce-order-overview {
    display:block
  }
  .woocommerce-order-overview .overview-item {
    padding:1rem 0;
    text-align:left
  }
  .woocommerce-order-overview .overview-item>span {
    display:inline-block;
    min-width:50%
  }
  .woocommerce-order-overview .overview-item strong {
    display:inline-block
  }
}
@media (max-width:767px) {
  .woocommerce-order-overview .overview-item {
    font-size:calc(1.4rem * var(--rio-typo-ratio,1))
  }
  .woocommerce-order-overview .overview-item>span {
    margin-right:1rem;
    min-width:0
  }
}
.woocommerce-order-details {
  padding-top:2rem
}
.woocommerce-order-details h2 {
  margin-bottom:3rem;
  font-size:calc(2rem * var(--rio-typo-ratio,1));
  line-height:0.7;
  letter-spacing:-0.025em
}
.woocommerce-order-details .order_details {
  padding:2.7rem 3rem 0.4rem;
  border:1px solid #e1e1e1
}
.woocommerce-order-details thead th {
  padding:0 0 2.2rem;
  border-bottom:1px solid #e1e1e1;
  font-size:calc(1.8rem * var(--rio-typo-ratio,1));
  line-height:1
}
.woocommerce-order-details thead th.product-total {
  text-indent:-9999px
}
.woocommerce-order-details tbody {
  padding:2rem 0 0.4rem
}
.woocommerce-order-details tbody tr:first-child td {
  padding-top:3.5rem
}
.woocommerce-order-details tbody td {
  border-top:0;
  padding:1.5rem 0;
  font-size:calc(1.4rem * var(--rio-typo-ratio,1));
  line-height:1.43
}
.woocommerce-order-details tbody tr:last-child td {
  padding-bottom:1.8rem
}
.woocommerce-order-details tbody .product-name {
  color:#fff
}
.woocommerce-order-details tfoot tr {
  font-weight:600
}
.woocommerce-order-details tfoot tr:first-child td,
.woocommerce-order-details tfoot tr:first-child th {
  border-top:0
}
.woocommerce-order-details tfoot tr:last-child td,
.woocommerce-order-details tfoot tr:last-child th {
  padding:2.25rem 0
}
.woocommerce-order-details tfoot tr:last-child td {
  font-size:calc(2rem * var(--rio-typo-ratio,1));
  font-weight:700;
  line-height:1;
  color:#fff
}
.woocommerce-order-details tfoot td,
.woocommerce-order-details tfoot th {
  padding:2rem 0;
  line-height:1.25
}
.woocommerce-order-details tfoot th {
  font-weight:600;
  font-size:calc(1.6rem * var(--rio-typo-ratio,1));
  letter-spacing:-0.01em;
  color:#fff
}
.woocommerce-order-details tbody td:last-child,
.woocommerce-order-details tfoot td:last-child {
  text-align:right
}
.woocommerce-order-details .order-again {
  margin-top:3rem
}
@media (max-width:479px) {
  .woocommerce-order-details .order_details {
    padding-left:2rem;
    padding-right:2rem
  }
}
.woocommerce-order-details {
  margin-bottom:4.7rem
}
.woocommerce-customer-details .addresses {
  position:relative;
  margin-bottom:3rem
}
.woocommerce-customer-details .addresses:after {
  content:"";
  display:block;
  margin:2rem auto 0;
  width:calc(100% - 2rem);
  height:1px;
  background-color:#e1e1e1
}
.woocommerce-customer-details .back-to-list {
  margin-bottom:2rem;
  padding:1em 2em;
  border-radius:2px
}
.woocommerce-customer-details .back-to-list i {
  font-size:1.6rem
}
.status {
  display:inline-block;
  padding:1px 5px;
  border-radius:3px;
  background:var(--rio-light-color,#ccc);
  color:#fff;
  font-size:calc(1.2rem * var(--rio-typo-ratio,1))
}
.status-pending,
.status-processing {
  color:#fff;
  background:var(--rio-secondary-color,#d26e4b)
}
.status-completed {
  color:#fff;
  background:var(--rio-success-color,#a8c26e)
}
.status-cancelled,
.status-refunded {
  color:#fff;
  background:var(--rio-dark-color,#222)
}
.status-failed {
  color:#fff;
  background:var(--rio-alert-color,#b10001)
}
.order_details td {
  vertical-align:top
}
.wc-item-meta {
  padding-left:2rem;
  margin:1rem 0 0;
  border-left:1px solid #e1e1e1;
  text-transform:lowercase;
  list-style:none
}
.wc-item-meta p {
  margin:0;
  line-height:1;
  display:inline-block
}
.wc-item-meta-label {
  color:#fff;
  font-weight:400
}
.woocommerce-thankyou-order-received.alert {
  margin-top:0
}
.woocommerce-thankyou-order-received {
  text-align:center
}
.main.pt-lg {
  padding-top:3rem
}
.woocommerce-cart .cart_totals #shipping_method>li>p:not(.shipping-method-description) {
  display:none
}
.password-input {
  display:block;
  position:relative
}
.show-password-input {
  position:absolute;
  top:0;
  bottom:0;
  right:0;
  width:2.5em;
  color:var(--rio-dark-color,#222);
  background-color:transparent;
  border-width:0;
  transition:opacity 0.25s;
  opacity:0.8
}
.button:hover, .button:active, .button:focus{color:#000!important}

.mini-basket-dropdown.offcanvas-type .btn-close {
    font-size: 12px;
    font-weight: 600;
    color: #000;
}
.select2-container--default .select2-selection--single{background:none!important;}